body {
	background-color:#EBEBEB;
	font-family: impact, sans-serif;
	}
	
a {
	color:#000000;
	text-decoration:none;
	}

#container {
	width:800px;
	height:auot;
	margin: 0 auto;
	}
	
#header {
	width:100%;
	height:150px;
	background-color:#006699;
	}
	
h1 {
	font-size:50px;
	color:#FEFF33;
	margin: 15px 0 0 20px;
	}
	
h2 {
	font-size:26px;
	color:#FEFF33;
	margin: 0 0 0 60px;
	}

h3 {
	font-size:22px;
	color:#006699;
	margin: 5px 0 0 5px;
	}
	
p {
	font-size:12px;
	color:#000000;
	margin: 0 10px 0 10px;
	text-align: justify;
	font-family:Arial, Helvetica, sans-serif;
	}
		
#horiznav {
	float:right;
	margin-right:30px;
	}
#horiznav a{
	font-family: impact, sans-serif;
	text-decoration:none;
	color:#CCCCCC;
	margin: 0 5px 0 5px;
	}
#horiznav a:hover {
	border-bottom: 3px solid #999999;
	}

#horiznav a:active {
	color:#999999;
	border-bottom: 3px solid #CCCCCC;
	}
#vertinav {
	background-color:#D7D7D7;
	width:200px;
	height:100%;
	float:left;
	}
	
#vertinav ul {
	list-style: none;
	display:inline;  
	}
#vertinav li a{
	margin:0 0 0 5px;
	color:#666666;
	text-decoration:none;
	}

#vertinav li a:hover {
	color: #006699;
	}
.vertinavheader {
	font-size:22px;
	color:#000000;
	margin-left: 5px;
	}
	

#vertinavcontent {
	margin-left:5px;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
}	


#content {
	background-color:#E4E4E4;
	float:right;
	width:600px;
	}

/*Main outer box for calculator */
		Div.CalculatorContainer{float:left; width:588px; background-image:url(""); background-repeat:no-repeat; border:4px double #feff33; background-color:#006699;}
	
	/* - Line Containers - */
		div.SpotPriceContainer{padding:2px; float:left;	}
		div.WeightContainer{padding:2px; float:right; }
		div.CaratContainer{padding:2px; float:left; }
		div.ButtonContainer{ padding:5px; float:right;}
		div.ResultContainer{border-top:2px double #feff33; float:left; width:587px;  height:50px;}
	
	/*Alignment columns*/
		div.Column1{Float:left; text-align:right; width:195px; clear:left;}
		div.Column2{Float:left; text=align:left; padding-left:2px; border-left:0px solid #feff33; width:195px;clear:right;}
	
	/* - Form Text Labels - */
		span.LabelText{color:#feff33;}
	
	/* - Form Elements - */
		Input.TextInput{width:195px;border:0px;border:1px solid #feff33; color:#feff33; background-color:#006699; cursor:hand;}
		Select.CaratDropdown{font-size:0.8em; color:#feff33; background-color:#006699; width:195px; border:1px solid #feff33; cursor:hand; }
		Input.DoSubmitButton{width:95px; height:25px; border:1px solid #feff33; color:#feff33; background-color:#111111; cursor:hand;}
		Input.ClearForm{width:95px; height:25px; border:1px solid #feff33; color:#feff33; background-color:#111111;cursor:hand;}
		TextArea.Result{Font-weight:bold; Font-size:1.1em;color:#feff33; background-color:#006699; width:98%; text-align:center; height:30px; border:0px; OverFlow:auto;}

div.GoldTickerContainer{width:174px; height:118px;background-image:url("http://www.kitconet.com/charts/metals/#feff33/t24_au_en_bpoz_2.gif"); background-repeat:no-repeat; float:right; position:relative; padding:0px; margin:0px; border-left:3px double #feff33; background-color:#fff;}